@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap');

html{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
body{
    background-color: #f2e8cf;
}


/* Page Components */

.page-title{
    margin-top: 20px;
    margin-bottom: 15px;
    display: flex;

}

.page-title > img{
    width: 50px;
    height: 50px;
}

/* Buttons */
.btn-submit{
    padding: 10px;
    border-radius: 5px;
    transition: 0.4s;
    
}

.btn-submit:hover{
    color: #ffF;
    border-radius: 10px;
    background-color: #bc4749;
    box-shadow: 5px 5px 10px 10px;
}

.page-title input{
    padding: 10px;
    border-radius: 5px;
    transition: 0.4s;
}

.newev-frm label{
    display: block;
    margin-top: 10px;
}

.newev-frm input{
    padding: 10px;
    border-radius: 5px;
}

.newev-frm input[type=submit]{
    display: block;
    border: none;
    font-size: 16px;
    cursor: pointer;
    transition: 0.5s;
    margin-top: 20px;
    margin-bottom: 15px;
    background-color: #bc4749;
}

.newev-frm input[type=submit]:hover{
    color:#ffF;
    background-color: rgba(0, 0, 0, 0.5);  
    border: solid 2px #bc4749; 
}

/* Table */
.results thead tr {
    background-color: #bc4749;
    color: #fff;
}

.results tbody tr:hover{
    background-color: #fff;
}

.results a{
    text-decoration: underline;
    color: #000;
}

.results td{
    padding: 5px;
}

/* Login */

.login-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 340px;
    height: 70%;
    color: #fff;
    background-color: #bc4749;
    border-radius: 5px 30px 5px 30px;
    padding: 10px;
    overflow: auto;
}

@media screen and (max-width: 480px) {
    .login-container{
        width: 80%;
        height: 70dvh;
    }   
  }

.login-container label{
    margin-top: 15px;
    margin-bottom: 5px;
}
.login-container input{
    padding: 10px;
    border-radius: 10px;
    border: none;
}
.login-container input[type=submit]{
    width: 100%;
    margin-top: 20px;
    margin-bottom: 15px;
    border: none;
    font-size: 16px;
    cursor: pointer;
    transition: 0.5s;
}

.login-container input[type=submit]:hover{
    color:#ffF;
    background-color: rgba(0, 0, 0, 0.5);
}

.login-container input[type=submit]:disabled{
    color: rgba(0, 0, 0, 0.5);
    background-color: rgba(0, 0, 0, 0.5);
    pointer-events: none;
}
